function FileData_Pairs(x)
{
x.t("debugging","session");
x.t("looks","follows");
x.t("\u00adnection","described");
x.t("5.9.3","udp");
x.t("wm_debug_config.ini","file");
x.t("wm_debug_config.ini","e.g");
x.t("keep","mind");
x.t("source","java");
x.t("possi","\u00adble");
x.t("line","looks");
x.t("line","wm_debug_config.ini");
x.t("emulator","configuration");
x.t("please","keep");
x.t("please","breakpoint");
x.t("please","add");
x.t("please","remove");
x.t("breakpoint","front");
x.t("5.9","system");
x.t("inside","emulator");
x.t("inside","java");
x.t("default","setting");
x.t("file","wm_debug_config.ini");
x.t("file","switching");
x.t("file","used");
x.t("tc65_r2\\wtk\\bin","tc65");
x.t("during","debugging");
x.t("udp","switching");
x.t("udp","socket");
x.t("add","default");
x.t("tc65","release");
x.t("remove","configuration");
x.t("system.out","direction");
x.t("system.out","ide");
x.t("system.out","serial");
x.t("system.out","data");
x.t("system.out","done");
x.t("system.out","using");
x.t("system.out","redirected");
x.t("direction","udp");
x.t("direction","serial");
x.t("direction","udpport=12345");
x.t("follows","udpport=12345");
x.t("dependent","application");
x.t("avoid","problem");
x.t("window","please");
x.t("window","avoid");
x.t("window","supported");
x.t("window","java");
x.t("window","11.5");
x.t("window","debug");
x.t("session","using");
x.t("ide","window");
x.t("ide","debug");
x.t("switching","java");
x.t("display","ide");
x.t("supported","during");
x.t("serial","port");
x.t("written","ide");
x.t("front","java");
x.t("function","call");
x.t("con","\u00adnection");
x.t("mind","handling");
x.t("socket","display");
x.t("socket","con");
x.t("socket","done");
x.t("section","5.9.3");
x.t("section","5.9");
x.t("section","11.2");
x.t("release","located");
x.t("handling","java");
x.t("udpport=12345","switch");
x.t("udpport=12345","remarks");
x.t("switch","java");
x.t("located","tc65_r2\\wtk\\bin");
x.t("located","windows");
x.t("folder","described");
x.t("environment","11.5");
x.t("java","source");
x.t("java","system.out");
x.t("java","function");
x.t("e.g","tc65");
x.t("windows","dependent");
x.t("configuration","line");
x.t("configuration","file");
x.t("\u00adble","java");
x.t("notifydestroyed","inside");
x.t("11.2","switching");
x.t("figure","emulator");
x.t("11.5","switching");
x.t("output","please");
x.t("remarks","please");
x.t("data","written");
x.t("data","folder");
x.t("application","data");
x.t("asynchronous","possi");
x.t("described","section");
x.t("port","java");
x.t("port","output");
x.t("port","used");
x.t("port","following");
x.t("problem","please");
x.t("done","asynchronous");
x.t("done","set\u00adting");
x.t("debug","window");
x.t("debug","environment");
x.t("set\u00adting","inside");
x.t("call","notifydestroyed");
x.t("system","section");
x.t("used","default");
x.t("used","switching");
x.t("following","line");
x.t("using","udp");
x.t("using","ide");
x.t("using","serial");
x.t("setting","configuration");
x.t("setting","figure");
x.t("redirected","during");
}
